<?php

namespace Hilco\Models;

class WebMetadata extends WebModel
{
	protected $table = 'WebMetadata';
    protected $fillable = ['metadatatable_id', 'metadatatable_type', 'meta_name', 'meta_value', 'language_code'];

	public function metadatable() {
	    return $this->morphTo();
    }
}
